{
  "detailer_id": "penisslider",
  "detailer_name": "Penisslider",
  "prompt": "penis, erection",
  "lora": {
    "lora_name": "Illustrious/Detailers/PenisSlider.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": -3.0,
    "lora_weight_max": 3.0,
    "lora_triggers": "PenisSlider"
  }
}